Subject: Trainer Candidate - charvi gupta
From: charvi gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 15:21:07 -0400

| | Tech Support Test

Name | charvi gupta
E-mail | [email-masked]
Phone Number | (+91) 9711173867
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dilshad garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL | Business analyst | 30th april, 2021 | 15000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have done work as business analyst from past 2.8 years in HCL in International project (bank of Ireland), basically I have been working on different softwares namely, VM ware, Toscana and Alnova. My duty is need to done verification of all the documents and information and need to take are of quality management also, working in three different queues as well with AML (anti money laundering) and have done financial transactions over there.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As in HCL being a business analyst working from past 2.8 years. It is my first job so everything was new for me at the first 1 month of my job, at that time i got nervous like how can i face so may people in my team and i constantly in a thought that my job requirements. So, for me the most difficult situation during my training was to handle my stress level and i got fear like how i will respond to all the new things or persons, but I was able to handle all the situation very smoothly as i have a zeal to learn something new or go into the depth of something i like whether it is a person or thing or subject, i have a good decision making skills buy keeping in mind the most important sequence of the things and evaluating the person and objects like which will going to beneficial or not, or something on which we can work on and make it workable or beneficiary for us. I believe i am capable to handle the situation now more gently and efficiently.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | according to me that a very common perception may be that good customer service is just a basic support and great customer service keeps your customer coming for more delighting them with exceptional experiences. we must build our reputation for great customer services as customers are the representatives as a goodwill for any firm.
What according to you makes you a good candidate for this position? | my skill set is a perfect match for the job as i have been working from 2.8 years with the clients and customer services. my managerial skills make me an ideal candidate for this position. for example in my last job where i am currently on a notice period, i managed a team of 7-8 members, i also worked for the whole team if someone was not present to meet the SLA on or before time and i got a distinguished performer for all this of my skills in in the whole project. i believe i have a capability to handle this position because of my understanding nature, patience level and decision making skills and efforts and managerial skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |